@charset "UTF-8";
/* Einfache fließende Medien
   Hinweis: Für fließende Medien müssen Sie die Attribute 'height' und 'width' des Medium aus dem HTML-Code entfernen
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 unterstützt keine maximale Breite, verwenden Sie daher eine Standardbreite von 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver-Eigenschaften für fließende Raster
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	15;
	
	Idee durch den Artikel "Responsive Web Design" von Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	und "Golden Grid System" von Joni Korpi
	http://goldengridsystem.com/
*/

/* Layout für Mobilgeräte: 480 px oder weniger. */
.gridContainer {
	width: 87,64;
	padding-left: 1.82%;
	padding-right: 1.82%;
	
	
}
#basis {
	margin: 10;
	font-size: 13px;
	line-height: 1.231;
	font-family: Verdana, Geneva, sans-serif;
}
#bild {
	clear: left;
	float: right;
	width: 100%;
	background-image: url(../pics/logo/arianamobil.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
	height: 114px;
	background-position: left top;
}

#design01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#navi {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #090;;
}
#design02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 5px;
	border-bottom-width: medium;
	border-bottom-style: double;
	border-bottom-color: #090;;
}
#galerie {
	clear: left;
	float: none;
	min-height: 500px;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-decoration: none;
	margin-bottom: 20px;
	text-align: left;
}
#galerie h1 {
	font-size: 22px;
	color: #666;
	line-height: 50px;
	letter-spacing: 0.4em;
	text-transform: uppercase;
}
#text {
	clear: left;
	float: none;
	max-width:650px;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-decoration: none;
	margin-bottom: 20px;
	text-align: justify;
}
#text h1 {
	font-size: 22px;
	color: #666;
	line-height: 50px;
	letter-spacing: 0.4em;
	text-transform: uppercase;
}
#text h2 {
	font-size: 18px;
	color: #666;
}
#text h3 {
	font-size: 17px;
	color: #666;
}
#text img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	vertical-align: middle;
	float: none;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	width: 75%;
	clear: none;
}
#design03 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#linie01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-top-width: medium;
	border-top-style: double;
	border-top-color: #090;
	height: 5px;
}
#navigation {
	clear: none;
	float: left;
	width: 100%;
	display: block;
	background-color: #090;
}
#neues {
	clear: none;
	float: none;
	width: 100%;
	display: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}
#neues h1{
	font-size: 22px;
	color: #090;
}
#neues h2 {
	font-size: 18px;
	color: #666;
}
#neues h3 {
	font-size: 17px;
	color: #666;
}
#linie03 {
	clear: none;
	float: none;
	margin-left: 0;
	width: 100%;
	display: block;
	border-top-width: medium;
	border-top-style: double;
	border-top-color: #090;;
	height: 5px;
}
#footer2 {
	clear: none;
	float: left;
	width: 100%;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #090;;
	text-decoration: none;
	text-align: center;
	vertical-align: top;
}

/* Layout für Tablet-PCs: 481 bis 768 px. Erbt Stile vom: Layout für Mobilgeräte. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	max-width:1000px;
	padding-left: 60px;
	padding-right: 60px;
	vertical-align: top;
}
#basis {
	margin-left: 10px;
	margin-right: 10px;
	max-width: 1000px;
	font-size: 13px;
	line-height: 1.231;
	font-family: Verdana, Geneva, sans-serif;
}
#bild {
	clear: left;
	float: left;
	background-image: url(../pics/logo/hausdergesundheit.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
	height: 114px;
	background-position: left top;
	display: block;
	width: 600px;
}
#pictpflege {
	clear: none;
	float: right;
	margin-left: 0;
	width: 400px;
	height: 114px;
	display: block;
	background-attachment: scroll;
	background-image: url(../pics/pflege.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#pictsoziales {
		clear: none;
	float: right;
	margin-left: 0;
	width: 400px;
	height: 114px;
	display: block;
	background-attachment: scroll;
	background-image: url(../pics/soziales.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#galerie {
	clear: left;
	float: none;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-decoration: none;
	margin-bottom: 20px;
	margin-right: 20%;
}
#galerie h1 {
	font-size: 22px;
	color: #666;
	line-height: 50px;
	letter-spacing: 0.4em;
}
#text {
	clear: left;
	float: none;
	min-height: 500px;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-decoration: none;
	margin-bottom: 20px;
	margin-right: 20%;
}
#text h1 {
	font-size: 22px;
	color: #666;
	line-height: 50px;
	letter-spacing: 0.4em;
}
#text h2 {
	font-size: 18px;
	color: #666;
}
#text h3 {
	font-size: 17px;
	color: #666;
}
#text img {
	border: 0;
	max-width: 350px;
	float: none;
	padding-top: 20px;
	padding-bottom: 20px;
	clear: none;
}
#neues {
	clear: none;
	float: right;
	width: 250px;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	height: 100%;
	padding-bottom: 20px;
	padding-left: 20px;
	border-radius: 10px;
	box-shadow: 7px 7px 8px #009900;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#009900', Direction=135, Strength=6) progid:DXImageTransform.Microsoft.Shadow(color='#009900', Direction=225, Strength=6);
	border: 2px solid #090;
	margin-top: 60px;
	margin-left: 40px;
	margin-right: 30px;
	margin-bottom: 60px;
}
#neues h1{
	font-size: 24px;
	color: #090;
	line-height: 40px;
	font-weight: lighter;
	letter-spacing: 0.4em;
}
#neues h2 {
	font-size: 18px;
	color: #666;
}
#neues h3 {
	font-size: 17px;
	color: #666;
}

/* Desktoplayout: 769 bis maximal 1232 px.  Erbt Stile von: den Layouts für Mobilgeräte und Tablet-PCs. */

@media only screen and (min-width: 769px) {
	
.gridContainer {
	width: 80.675%;
	vertical-align: top;
}
#basis {
	margin-left: 30px;
	margin-right: 30px;
	max-width: 1000px;
	font-size: 13px;
	line-height: 1.231;
	font-family: Verdana, Geneva, sans-serif;
}
#bild {
	clear: left;
	float: left;
	background-image: url(../pics/logo/hausdergesundheit.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
	height: 114px;
	background-position: left top;
	display: block;
	width: 80%;
}
#pictpflege {
	clear: right;
	float: right;
	margin-left: 0;
	width: 20%;
	height: 150px;
	display: block;
	background-attachment: scroll;
	background-image: url(../pics/pflege.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
